///// STAS

img
{
max-width: 100%;
}

.navbar-nav li:hover ul a:before
{

color: #3b4f6f;
top: auto;
left: -10px;
}

.navbar-nav li:hover ul li:hover a, .navbar-nav li:hover ul li.active a
{
text-decoration: underline ;
}

.navbar-nav li li
{
	border-bottom: none;
	line-height: 150%;
}

.navbar-nav li ul
{
position: absolute;
top: 55px;
display: none;
z-index: 500;
height: auto;
width: 135px;
background: #fff;
border: none;
min-width: 230px;
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
padding: 15px 10px 15px 25px; 
}

.navbar-nav li ul:after
{
content: '';
position: absolute;
bottom: 100%;
left: 40px;
margin-left: -8px;
width: 0;
height: 0;
border-bottom: 8px solid #FFF;
border-right: 8px solid transparent;
border-left: 8px solid transparent;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: bold ! important;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    line-height: inherit;
}

.dropdown-menu {
    border-radius: 0 ! important;
    top: 45px ! important;
}

.navbar-nav>.active>a, .navbar-nav .active a
{
	background: none ! important;
	background: #fff ! important;
text-shadow: none ! important;
box-shadow: none ! important;
}

.in li:hover .dropdown-menu {
    position: relative;
    z-index: 1;
    display: block;
    float: none;
	width: 100%;
	top: 0 ! important;
	margin: 0;
	margin-right: -15px ! important;
	box-shadow: none;
	padding-top: 0;
}

.navbar-nav li a
{
color: #838181 ! important;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
font-size: 1em;
position: relative;
padding: 7px 12px 7px 0 ! important;
font-size: 0.75em;
}

.navbar-nav li a:before
{
content: "\25A0";
color: #838181;
position: absolute;
left: -8px;
top: auto;

}

.navbar-nav li:hover a:before, .navbar-nav li.active a:before
{

color: #c34354;

top: -7px;

}

.navbar-nav li:hover a, .navbar-nav li.active a
{
color: #c34354 ! important;
}





.navbar-nav li a, .navbar-nav li:hover li a,.navbar-nav li.jshover li a, .navbar-nav li:hover li:hover li a, .navbar-nav li.jshover li.jshover li a, .navbar-nav li:hover li:hover li:hover li a, .navbar-nav li.jshover li.jshover li.jshover li a, .navbar-nav li:hover li:hover li:hover li:hover li a, .navbar-nav li.jshover li.jshover li.jshover li.jshover li a, .navbar-nav li:hover li:hover li:hover li:hover li:hover li a, .navbar-nav li.jshover li.jshover li.jshover li.jshover li.jshover li a, .navbar-nav li:hover, .navbar-nav li.jshover
{
background: #fff ! important;
}

.navbar-nav li
{
line-height: 50px;
margin-left: 5px;
}

.navbar.navbar-default.navbar-fixed {
    position: fixed ;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
	height: 78px;
padding-top: 15px;
padding-bottom: 10px;
display: inline-block;
background: #fff;
border-radius: 0;
}

.navbar-nav li a, .nav>li>a
{
padding-top: 0 ! important;
padding-bottom: 0 ! important;
line-height: 48px;
}

.in .navbar-nav li a, .in .nav>li>a
{
line-height: 3 em ! important;
}

.navbar-brand {
    padding: 0 20px 0 10px ! important;
}

.navbar-brand > img {
    display: block;
    padding: 0;
}

.nav.navbar-nav.navbar-right li a:before
{
display: none;

}

.nav.navbar-nav.navbar-right {
    font-size: 1.2em;
}

.nav.navbar-nav.navbar-right li {
    margin: 0 5px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.navbar-collapse.collapse.in, .navbar-collapse.collapsing {
font-size: 1.2em;
margin-left: -1px;
margin-right: -1px;

}

.in li:before,.collapsing li:before,.in li a:before,.collapsing li a:before
{
display:none ! important;
content: "" ! important;

}

.in .navbar-nav, .collapsing .navbar-nav
{
margin: 0 -25px;
padding: 0 25px;
background: #fff;
}

.navbar-collapse.collapse.in li, .navbar-collapse.collapsing li
{
padding-left: 10px;
border-bottom: 1px solid #3069bb;
width: 100%;
}

table.navi {
    margin: 0 auto;
	min-height: 78px;
	padding: 0 10px;
}

.navi {
    min-height: 78px;
}

#header {
    width: 100%;
box-shadow: 0px -1px 6px 0px rgba(0, 0, 0, 0.5);
z-index: 999;
background: #fff;
position: fixed;
top: 0;

}


#content
{
max-width: 1280px;
margin: 0 auto;
}

#logo {
    padding: 0 ! important;
}

#logo img{
    max-width: 200px;
	padding-right: 20px;
}

body, html
{
font-family: 'Roboto';
text-rendering: geometricPrecision ! important;
-webkit-font-smoothing: antialiased ! important;
font-size: 14px ! important;
padding: 0 ! important;
margin: 0 ! important;
min-height: 100% ! important;
}





#content-wrapper {
    margin-top: 48px;
}

#tel a{
    font-size: 0.75em;
    color: #c24354 ! important;
    font-weight: bold;
padding: 0 5px;
}

#bilet
{
padding: 0 5px;
}

#ru
{
padding: 0 5px;
}

.get a
{
font-size: 0.75em;
color: #3b4f6f;
}

.get img {
    width: auto;
    padding-right: 5px;
padding-top: 2px;
}

#bilet
{
max-width: 80px;
}

#page-wrapper {
    min-height: 100vh;
}





#panel
{
position: fixed ;
top: 0;
}

#port1
		{
	overflow: hidden;
	position: relative;
	min-height: 600px;
	height: calc(100vh - 78px);
	height: -moz-calc(100vh - 78px);
	max-height: calc(100vw/16*9 - 78px);
	max-height: -moz-calc(100vw/16*9 - 78px);
	min-width: 1170px;
	width: 100%;
	background-image: url(/upload/mainback.png);
	background-size: cover;
	background-repeat: no-repeat;
		}
#port1 div, #port1 img {
	display:none;
}
		.parallax {
    position: absolute;
}
		img.parallax
		{
			height: auto;
		}


.mainpromo {
    position: relative;
	min-height: 600px;
	height: 100%;
	max-height: calc(100vh - 78px);
	max-height: -moz-calc(100vh - 78px);
	min-width: 1170px;
	width: 100%;
}

.sitename {
position: absolute;
left: 7vw;
top: 10vh;
color: #fff;
font-size: 2.5em;
max-width: 25vw;
z-index:2;
}

.sitename img
{
max-width: 100%;
}

.buylink {
	display:inline-block;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	text-transform:none;
	background: #ea4e35;
	background: -moz-linear-gradient(left,  #ea4e35 0%, #e86a6a 100%);
	background: -webkit-linear-gradient(left,  #ea4e35 0%,#e86a6a 100%);
	background: linear-gradient(to right,  #ea4e35 0%,#e86a6a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea4e35', endColorstr='#e86a6a',GradientType=1 );
	-webkit-border-radius:26px;
	border-radius:26px;
	padding:2px;
}
.buylink span {
	padding:0 40px;
	display:inline-block;
	border-radius:26px;
	line-height:48px;
}
.buylink:hover span {
	background:#fff;
}
.buylink:hover {
	color:#da4545;
	text-decoration:none;
}
.buylink i {
	display:inline-block;
	width:10px;
	height:48px;
	line-height:48px;
	vertical-align:top;
	background:url(a.png) -10px 50% no-repeat;
	margin-right:15px;
}
.buylink:hover i {
	background:url(a.png) 0 50% no-repeat;
}
.weather {
position: absolute;
right: 6%;
bottom: 50px;
text-align: center;
font-size: 0.8em;
color: #fff;
max-width: 27%;
}

.city {
    font-size:2em;
}

.weather img {
    max-width: 48px;
    height: auto;
}

.temperature {
    font-size: 6em;
    font-weight: 100;
position: relative;
line-height: 1.2em;
}

.temperature:after
{
content: "\00B0";
position: absolute ;
}

.weather td
{
text-align: left;
}

.blue.line
{
border-top: 2px solid #3069bb;
margin-top: 10px;
margin-bottom: 10px;
}

#footer
{
position: absolute;
bottom: 0;
width: 100%;
}






.fullimagepromo
{
	padding: 0 ! important;
}

.fullimagepromo img
{
width: 100%;
height: auto;
}

.footer {
    padding: 50px 0;
    font-size: 0.8em;
    color: #405374;
    background-color: #dfe2e9;
    margin-top: 50px;
}

.footer img {
    max-width: 150px;
	margin-bottom: 10px;
}

h2
{
	text-align: center;
font-size: 2em;
color: #3b4f6f;
text-transform: uppercase;
margin: 30px 0;
}

.serviceback
		{
			background-size: cover;
			position: relative;
height: 280px;
			transition: background 2s ease;
			background-position: 50% 50%;
		}
		
		
		
		.serviceback.rest
		{
			background-image:   url(/upload/rest.jpg);
		}
		
		.serviceback.buro
		{
			background-image:   url(/upload/ex_b.jpg);
		}
		
		.serviceback.zal
		{
			background-image:   url(/upload/3-2.jpg);
		}
		
		.serviceback.openair
		{
			background-image:   url(/upload/openair.png);
		}
		
		.serviceback.shop
		{
			background-image:   url(/upload/koncert.jpg);
		}

		.serviceback.interactive
		{
		background-image: url(/upload/interactive.jpg);
		}

		
		.arr
		{
		position: absolute ;
bottom: 15px;
right: 15px;
 -vendor-animation-delay: 1s;
		}

		.tag
		{
		position: absolute;
top: 18px;
left: 15px;
		}
		
		.servtitle {
    position: absolute ;
    top: 5%;
    left: 5%;
    font-size: 24px;
    color: #fff;
    font-weight: 100;
}

.services
{
	padding: 5px ! important;
}

.btn.btn-primary {
    background: none;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.75);
    border: 0;
    color: #082140;
    background-color: #fff;
    border-radius: 0;
    padding: 10px 50px;
    text-transform: uppercase;
    font-size: 1.5em;
    text-shadow: none;
}

.btn.btn-primary a 
{
	color: #082140;
text-decoration: none;
}

.btn.btn-primary a:hover
{
text-decoration: underline;
}

.parall {
    background-attachment: fixed;
    min-height: 300px;
	height: auto;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
	margin-top: 30px;
}

.promo1
{
background-image: linear-gradient(rgba(6, 44, 96, 0.56), rgba(6, 44, 96, 0.56)), url(/upload/promoimg.jpg);

}

.promo2
{
background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/upload/promo2img.jpg);

}

.promocontent
{

padding: 120px 0;
}


.promo1 .img {
    max-width: 90px;
    margin-bottom: 15px;
}

.promotitle {
    color: #fff;
    font-size: 1.75em;
    font-weight: 200;
    padding-bottom: 15px;
}

.bx-newslist-block {
    background-color: #ebebeb;
    min-height: 450px;
    position: relative;
    padding: 0 0 20px 0;
}

.bx-newslist-title {
    padding: 0 10px 20px 10px;
}

.concert.bx-newslist-title {
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding: 0 10px;
	color:#3b4f6f;
	font-size:18px;
	margin:10px 0;
	font-family: 'Roboto', sans-serif !important;
}
.bx-newslist-title a {
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif !important;
}

.bx-newslist-content {
    font-size: 0.85em;
    line-height: 1.2em;
    padding: 0 10px 20px 10px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
	max-height: 120px;
	overflow: hidden ;
}

.bx-newslist-content.concert {
	line-height:1.4em;
	height: 200px;
	max-height: 200px;
	padding: 0 10px 10px 10px; 
}
.bx-newslist-content.concert h4 {
	color:#3b4f6f;
	font-size:16px;
	margin:0 0 10px 0;
}
.more.concert {
	text-align:center;
}
.more.concert .btn.btn-primary.red {
	margin: 10px 0;
	font-size:16px;
}
.bx-newslist-block .col-xs-5 {
    float: right;
    margin-right: 30px;
}

.bx-newslist-more .btn.btn-primary.btn-xs {
    background: none;
    box-shadow: none;
    text-transform: none;
    font-size: 1em;
    color: #014397;
    text-decoration: underline;
}


.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.btn.btn-primary.red {
    background: #c34354;
		margin: 30px 0;
}

.btn.btn-primary.red a {
    color: #fff;
}

.print {
    max-height: 32px;
    padding-right: 10px;
}

.play a, .play a:hover {

    color: #c34354;
    text-decoration: underline;

}

.play
{
max-width: 100%;
padding: 6px 18px;
    border: 1px solid #c34354;
text-align: center ;
}

.play img {
    max-width: 60px;
margin: 10px 10px 10px 0;
}

.contact.icon {
    max-width: 100%;
}

.soc img
{
max-width: 30px;
}

.navbar-toggle {
    border-color: #3b4f6f ! important;
    border-radius: 0 ! important;
	margin-right: 10px ! important;
}

.navbar-toggle .icon-bar {
    background: #3b4f6f ! important;
}

.pagebanner {
    min-height: 50vh;
	height: 75vh;
    display: table;
    width: 100%;
    vertical-align: middle;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed ;
    color: #fff;
	background-position: 50% 50%;
}

.buro
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/buro-banner.jpg);
    background-blend-mode: multiply ;
}

.restaurant
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/restpage.jpg);
    background-blend-mode: multiply ;
}

.cafeefir
{
    background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/cafeefir.jpg);
    background-blend-mode: multiply ;
}

.cafeefir1
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/cafeefir1.JPG);
}
.cafeefir2
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/cafeefir2.JPG);
}
.cafeefir3
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/cafeefir3.JPG);
}

.cafeefir-promo {
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/cafeefir_promo.jpg);
}


.partners
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/partners.jpg);
    background-blend-mode: multiply ;
}

.calendar
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/calendar.jpg);
    background-blend-mode: multiply ;
}

.pagename {
    display: table-cell;
    vertical-align: middle ;
}

.time {
    text-align: left ;
    padding-left: 20px;
    font-size: 1.4em;
    font-weight: 200;
}

.pagename h2 {
    color: #fff;
    font-size: 2.75em;
    margin: 15px 0;
    font-family: 'Roboto' ! important;
}
.clock {
    max-width: 50px;
}

hr.big.red {
    border-top: 3px solid #c34354;
}

.weekday {
    border-left: 3px solid #c34354;
	font-size: 0.85em;
font-weight: 600;
}

.red, .red:hover {
    color: #c34354;
}

.card {


max-height: 50px;
margin-bottom: 20px;
margin-top: 30px;

}

.desc {
    font-size: 0.85em;
max-width: 85%;
margin: 0 auto;
}

.redborder {
    border: 3px solid #c34354;
    padding: 20px 0 50px 0;
}

.btn.btn-primary.blue,  .blueback .btn.btn-primary, .btn.btn-primary.blue a,  .blueback .btn.btn-primary a{
    background-color: #3a5f9c;
    color: #fff;
}

.blueback .btn.btn-primary
{
	margin-top: 30px;
}

.btn.btn-primary:hover a, .btn.btn-primary:hover
{
	text-decoration: underline ;
}


.white {
    color: #fff;
    font-family: 'Roboto' ! important;
    font-size: 2em;
}

.promo3 .promotitle {
font-size: 1.5em;
padding-bottom: 30px;
}

.promo3
{
background-image: linear-gradient(rgba(18, 33, 46, 0.5), rgba(18, 33, 46, 0.56)), url(/upload/pravila_foto.jpg);

}

.promo4
{
background-image: url(/upload/promo_buro_2.png);

}

.btn.btn-primary.darkred {
    background-color: #7c2a35;
}

.btn.btn-primary.darkred a {
    color: #fff;
}

.bold {
    font-weight: 600;
}

.btn.btn-primary.orange {
    background-color: #e54526;
}

.btn.btn-primary.orange a {
    color: #fff;
}

.big {
    font-size: 1.5em;
}

.thin {
    font-weight: 300;
}

.orange {
    color: #e93d1c;
}

.price td
{
padding: 20px 0;
}

.grey
{
	color: #282828;
}

.worktime {
    text-align: center ;
}

html {
    font-size: 14px ! important;
}

.black
{
color: #333;
}

.upp
{
text-transform: uppercase;
}

.headimg {
    min-height: 275px;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}

.bistro
{
background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/bistro.png);
}

.cafe
{
background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/cafe.png);
}


.restoran
{
background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url(/upload/restoran.png);
}

.itemname {
    font-size: 2em;
    font-weight: 200;
    color: #fff;
    position: absolute;
    left: 7%;
    top: 5%;
}

.itemmeter {
    position: absolute;
    right: 7%;
    bottom: 5%;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
}

.itemmeter .big {
    font-size: 2em;
}

.green, .green:hover {
    color: #3b6d6f;
}

.restitem .itemcontent {
    padding: 40px 20px;
	min-height: 300px;
    background-color: #ededee;
}

.darkblue
{
color: #3b4f6f ! important;
}

.restitem, .buroitem
{
	margin-bottom: 30px;
	margin: 0 -10px;
}

.greyback {
    background-color: #ededee;
    padding: 60px 20px;
}

.headline {
    padding: 30px 20px;
}

.promo5
{
background-image: url(/upload/povorblog.jpg);
}

.restpromo {
	margin: 60px 0 60px 0;
    background: #fff;
    color: #65645d;
    padding: 30px;
}

.bigtitle {
    font-size: 2em;
    margin-bottom: 20px;
}

.smalltitle {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.lightgrey, .lightgrey:hover
{
	color: #65645d;
}

.itemcontent img
{
max-width: 45px;
}

.features img
{
max-height: 45px;
margin-bottom: 15px;
}

.vkluchaet
{
background-image: url(/upload/poseshenie.png);
}

.marshrut
{
background-image: url(/upload/audioguide.png);
}
.fotos
{
background-image: url(/upload/pss.jpg);
}

.kvest
{
background-image: url(/upload/kvest.png);
}

.formats
{
background-image: url(/upload/formats.png);
}

.options
{
background-image: url(/upload/doc.jpg);
}

.squares
{
background-image: url(/upload/squares.png);
}

.buroitem .itemcontent
{
background-color: #ededee;
padding: 10px 10px 20px 10px;
min-height: 210px;
}

.buroitem h3
{
margin-top: 0;
margin-bottom: 20px;
}

.buroitem ol
{
	padding-left: 20px;
}

.bx-newslist-more {
    position: absolute;
    right: 5%;
    bottom: 3%;
    text-decoration: underline ;
    font-size: 0.85em;
}

.btn.btn-primary.green {
    margin-top: 30px;
}

input[type="text"], textarea, select {
    margin: 7px 0;
	max-width: 90%;
	border: none;
box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3); 
border-radius: 0;
}

.greenback {
    background-color: #dde4e2;
    padding: 30px 20px 60px 20px;
}

.greenback .btn.btn-primary {
    background: #375348;
    color: #fff;
	margin-top: 30px;
}

.whiteback .btn.btn-primary {
    background: #7c2a35;
    color: #fff;
	margin-top: 30px;
}

.whiteback.news .btn.btn-primary {
    background: #7c2a35;
    color: #fff;
	margin-top: 30px;
}


.whiteback input[type="text"] 
 {
    text-align: center;
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
	background-color: #eeeff2;
}

.whiteback textarea {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
	background-color: #eeeff2;
}

.whiteback select {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
	background-color: #eeeff2;
	width: 100% ! important;
	box-shadow: none;
}

select {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
	background-color: #eeeff2;
width: 100% ! important;
box-shadow: none;
}


input[type="text"] 
 {
    text-align: center;
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
}

textarea {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 5px 5px;
}

.row
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.hideshow {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion
{
	cursor: pointer;
}

.accordion img
{
-moz-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
}

.accordion.lightgrey.upp.active img
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
}

.blueback {
    background-color: #d1dae3;
    padding: 30px 20px 60px 20px;
}

.dropdown:hover>.dropdown-menu {
	display: block;
	}

.navbar-nav li li a
{
	line-height: 3em;
}

.date .bx-newslist-date {
    position: absolute ;
    left: 5%;
    bottom: 3%;
}


.news-list-pic {
    background-size: cover;
    background-position: 50% 50%;
    width: 100%;
padding-top: 100%;

}

.news_item_left .news-list-pic
{
	float: left;
}

.news_item_right .news-list-pic
{
	float: right;
}

.news-content {
    float: left;
    width: 100%;
    padding: 15px;
    font-size:0.85em;
}

.news_item_right, .news_item_left
{
	margin-bottom: 30px;
}

.news-list h3 {
    margin-top: 0;
margin-bottom: 0;
}

.news-list .news_item_left .more.lightgrey.upp {
    position: absolute ;
    right: 5%;
    bottom: 5%;
}

.news-list .news_item_right .more.lightgrey.upp {
    position: absolute ;
    right: calc(5% + 250px);
    right: -moz-calc(5% + 250px);
    right: -o-calc(5% + 250px);
    bottom: 5%;
}

.news-date-time {
    margin: 10px 0;
}

.modal-content {
    border: none;
    border-radius: 0;
}

.modal-dialog {
    width: 90%;
}

.modal-footer {
    text-align: center;
}

.close {
    font-weight: 200;
    font-size: 32px;
}

.modal-footer .btn.btn-primary {
    font-size: 1em;
}

.sitename {
    text-align: center;
    text-transform: uppercase;
    max-height: 30vh;
}

.sitename h1 {
    font-size: 0.85em;
}

.promotopban {
	position: absolute;
	right: 9vw;
	bottom: 5vh;
	max-width: 25vw;
	text-align: center;
	z-index:2;
	padding:10px 40px;
	background:rgba(0,0,0,0.5);
}

.promotopban img {
   max-width: 75%;
	margin-bottom: 15px;
}

.promotopban .title {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 200;
}
.smotra {
	position: absolute;
	right: 9vw;
	bottom: 10vh;
	max-width: 25vw;
	text-align: center;
	z-index:2;
}
.smotra img {
	max-width: 100%;
	margin-bottom: 100px;
}
.cont {
    position: relative;
}

.arrslide
{
position: absolute;
top: 40%;
color: #fff;
font-weight: 100;
font-size: 3em;
transform: scaleY(3);
}

.left.arrslide
{
left: -15%;
}

.right.arrslide
{
right: -15%;
}

.get {
    height: 46px;
    padding-top: 5px;
    width:100px;
    margin-left: 10px;
}

.blue.top {
    line-height: 1.7em;
    font-size: 0.65em;
}

.get img {
    float: left;
    height: 36px;
}

.navbar-collapse.collapse.in {
    height: calc(100vh + 1em);
    background: #fff;
}

.in #tel, .in #ru {
    padding: 0 10px;
    height: 50px ! important;
}

.in .get
{
    height: 50px ! important;
}

.in .blue.top
{
    line-height: 36px;
}

.contactpage
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/cont.jpg);
    background-blend-mode: multiply ;
}

h3 {
    font-size: 1.75em;
    color: #3b4f6f;
	font-weight: 200;
}

.darkgrey, .darkgrey:hover
{
	color: #565758;
}

.contact-line, .about-line {
    padding-bottom: 30px;
	margin-bottom: 30px;
    border-bottom: 30px solid #ededee;
}

.aboutpage
{
	 background-image: linear-gradient(rgba(0, 133, 217, 0.6), rgba(0, 133, 217, 0.5)), url(/upload/about.jpg);
    background-blend-mode: multiply ;
}

.mediafacade
{
	 background-image: linear-gradient(rgba(0, 133, 217, 0.6), rgba(0, 133, 217, 0.5)), url(/upload/mediafacade.jpg);
    background-blend-mode: multiply ;
}


.mbottom
{
	margin-bottom: 30px;
}

.nounder:hover
{
	text-decoration: none;
}

.just
{
text-align: justify ;
}

.slick-slide
{
	height: 275px ! important;
}

.overno
{
overflow: hidden;
margin-top: 30px;
margin-bottom: 30px;
}

.slick-list.draggable {
    left: 7px;
}

.shoppage 
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/shop.jpg);
    background-blend-mode: multiply ;
}

.rulespage 
{
	 background-image: linear-gradient(rgba(189, 100, 4, 0.5), rgba(189, 100, 4, 0.5)), url(/upload/rules.jpg);
    background-blend-mode: multiply ;
}

.openairpage
{
	 background-image: linear-gradient(rgba(0, 133, 217, 0.5), rgba(0, 133, 217, 0.5)), url(/upload/open_air.jpg);
    background-blend-mode: multiply ;
}

.promo6
{
background-image: url(/upload/promonebo.png);
}

.rules-list {
    counter-reset:li; /* Инициализируем счетчик */
    padding:10px; /* Удаляем  установленное по умолчанию левое поле*/
    list-style:none; /* Отменяем нумерацию установленную по умолчанию */
  }
.rules-list li {
      position:relative; /* Создаем контекст для позиционирования элементов */
	  padding-left: 10px;
	margin: 10px 0;
      }
.rules-list li:before {
      content:counter(li); /* В качестве данных используем счетчик */
      counter-increment:li; /* Увеличиваем значение счетчика на 1 */
      /* Позиционируем и оформляем цифры */
      position:absolute;
      top:0;
      left:-2em;
      width:2em;
      padding:4px 0;
      color:#fff;
	  border-radius: 100px;
      background:#c64d5d;
      font-weight:bold;
      text-align:center;
      }

.second-list li:before
{
	      counter-increment:li;
		      counter-increment:li;
}

.red.morearr {
    margin-bottom: -20px;
    transform: rotate(-90deg) scaleY(2.5) ;
    font-size: 50px;
    font-weight: 100;
    line-height: 50px;
}

.promo7
{
background-image: url(/upload/shran.png);
}

.rulesblock
{
	display: none;
}

.active img.acc
{
transform: rotate(-90deg); 
}

.accordion1.active img {
transform: rotate(180deg);
}

.accordion2.active img {
transform: rotate(180deg);
}


.mapchange {
    float: right ;
    margin-bottom: 20px;
}

.mapchange a {
    color: #c34354;
    background: #fff;
    border: 1px solid #c34354;
    padding: 7px 1.75em;
    font-size: 1.25em;
	cursor: pointer;
}

.mapchange a:hover {
    color: #fff;
    background: #c34354;
    border: 1px solid #c34354;
    padding: 7px 1.75em;
    font-size: 1.25em;
}

.mapchange .active {
    color: #fff;
    background: #c34354;
    border: 1px solid #c34354;
    padding: 7px 1.75em;
    font-size: 1.25em;
}

.service_ton {
    position: absolute;
    width: 100%;
    height: 280px;
    background: #000;
    opacity: 0.5;
	transition: opacity 1s ease;
}

.service_ton:hover
{
	opacity: 0.1;
}

.ploshadka
{
	background-image: url(/upload/ploshadka.png);
}

.tridcat
{
	background-image: url(/upload/30000.png);
}

.corporate
{
	background-image: url(/upload/corporate.png);
}

		.features ul
		{
			margin-left:20%;
		}

@media (max-width: 600px)
	{
		.features
		{
			text-align: center;
			margin-bottom: 30px;
		}
		
		.features ul
		{
			margin-left:0;
		}

		.aboutitem
		{
			text-align: left;
		}

		.aboutitem embed
		{
			max-width: 45%;
		}
	}


.aboutitem
		{
			text-align: center;
		}

.hallpage
{
	background-image: linear-gradient(rgba(165, 66, 1, 0.6), rgba(165, 66, 1, 0.5)), url(/upload/conc.jpg);
    background-blend-mode: multiply ;
}

.row .row
{
	margin-top:0;
	margin-bottom: 0;
}

.banket
{
	background-image: url(/upload/banket.png);
}

.tool
{
	background-image: url(/upload/tool.png);
}

.povora
{
	background-image: url(/upload/povora.png);
}

.promo8
{
background-image: url(/upload/koncert_promo.png);
}

.place
{
	background-image: url(/upload/place.png);
}

.pop
{
	background-image: url(/upload/pop.png);
}

.yang
{
	background-image: url(/upload/yang.png);
}

.navbar-nav li a.lc, .nav>li>a.lc
{
line-height: 100%;
}

.langchange
{
width: 26px;
    text-align: center;
    height: 26px;
    line-height: 100%;
    font-size: 12px;
    padding-top: 7px;
    margin-top: 11px;
    text-transform: uppercase;
    background-color: #3b4f6f;
    font-weight: 400;
    color: #fff;
    border-radius: 100px;
}

.list-more {
    margin-top: 10px;
    text-align: right ;
}


@keyframes animatedBackground {
    0 {
        background-size: 100%;
    }
    100% {
        background-size: 120%;
    }
}
/* Mozilla Firefox 5.0+ */
@-moz-keyframes animatedBackground {
    0 {
        background-size: 100%;
    }
    100% {
        background-size: 120%;
    }
}
/* Safari 4.0+, Chrome 4.0+ */
@-webkit-keyframes animatedBackground {
    0 {
        background-size: 100%;
    }
    100% {
        background-size: 120%;
    }
}
/* Opera 12.0+ */
@-o-keyframes animatedBackground {
    0 {
        background-size: 100%;
    }
    100% {
        background-size: 120%;
    }
}

.bx-newslist-img.custom {
    height: 190px;
    background-size: cover ;
    background-position: 50% 50%;
margin-bottom: 10px
}
.bx-newslist-img.custom.concert {
	height:270px;
}
.bx-newslist-title {
    font-size: 1.1em;
}

.historypage
{
	background-image: linear-gradient(rgba(165, 66, 1, 0.6), rgba(165, 66, 1, 0.5)), url(/upload/historypage.jpg);
    background-blend-mode: multiply ;
}

.promocodepage
{
	background-image: linear-gradient(rgba(165, 66, 1, 0.6), rgba(165, 66, 1, 0.5)), url(/upload/promocodepage.jpg);
    background-blend-mode: multiply ;
}

.col-md-10.col-md-offset-1.historyitem {
    background: #ededee;
    padding: 0;
}

.historyitem .col-md-4 {
    padding: 0;
}

.backimg {
    background-image: url(/upload/radio.jpg);
    width: 100%;
    padding-top: 100%;
    background-size: cover;
    background-position: 50% 50%;
    max-height: 100%;
    height: auto;
}

.longtext {
    padding: 15px;
    font-size: 1.1em;
    max-height: 100%;
}

@media (min-width: 1005px)
{
.historyitem.right .col-md-4, .historyitem.right .col-md-8
{
	float: right ! important;
}

.news_item_right .col-md-3, .news_item_right .col-md-9
{
	float: right ! important;
}

.news_item_right .news-content .list-more
{
	text-align: left;
}

}

.proezd .col-md-10, .proezd col-xs-10
{
	margin-bottom: 30px;
}


@media (max-width: 1005px)
{
.pagebanner
	{
		background-attachment: scroll;
	}
}

.slick-list
{
overflow: hidden;
}

.promotopban img {
    max-width: 75%;
	margin: 0 auto;
    margin-bottom: 15px;
}

.promotopban .slick-prev.slick-arrow {
    left: -30px;
}

.promotopban .slick-next.slick-arrow {
    right: -30px;
}

.onenews h2
{
text-align: left;
margin-bottom: 10px;
}

.onenews .news-date-time {
    color: #c24354;
    font-weight: bold;
    font-size: 0.85em;
    margin-bottom: 30px;
}


.backtext a
{
font-size: 0.85em;
text-transform: uppercase;
color: #65645d;
position: relative;
}

.backtext
{
margin: 30px 15px;
}

.backtext a:before
{
 content: "\21B5";
position: absolute;
left: -20px;
bottom: -1px;
font-weight: 100;
transform: rotate(90deg);
font-size: 1.2em;
}

.news-content h3
{
font-weight: 400;
}

.mtop
{
margin-top: 30px;
}




.large
{
font-size: 2em;
}

.darkblue.text-left.toptext {
    padding-left: 20px;
}

.longtext {
    text-align: justify;
}

.bold
{
font-weight: bold;
}

.homepage
{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/upload/homeban.png);
	background-position: 0 50%;
}

.slick-track {
    opacity: 0;
}

.dropdown-menu {
    width: auto ! important;
}

.active .allmargin iframe {
    margin: 15px ! important;
}



.pagebanner {
    overflow: hidden;
    position: relative;
}

#video_bg {
 position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}

.darkoverlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #000;
    opacity: 0.25;
	background-blend-mode: multiply ;
}

@media (min-width: 768px) and (max-width: 991px)
	{
#tel, .get
	{
display:none ! important;
}
}

.redborder
{
padding: 15px;
}

@media (max-width: 768px)
	{
.itemcontent
	{
	min-height: auto ! important;
}

.free
	{
margin-bottom: 30px;
}
}

.pricelist .col-md-6
{
display: table;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 3px;
padding-right: 3px;
}

.pricelist
{
color:#fff;
}

.pricelist .left, .pricelist .right
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	color: #445467;
    height: 231px;
	padding: 15px;
	font-size: 14px;
}



@media (max-width: 768px)
	{

.pricelist .left, .pricelist .right
{

padding: 0 ! important;
}	
	
	
.pricelist .left
{
   border-radius:5px ! important;;
}

.pricelist .right
{
   border-radius:5px ! important;;
}
}

.pricelist .left
{
   border-radius:5px 0 0 5px;
}

.pricelist .right
{
   border-radius:0 5px 5px 0;
}

.priceblue {
    background: #e9e9e9;
}

.pricelist img {
max-width: 150px;
margin-bottom: 10px;
max-height: 120px;
}

.pricelist span {
    text-transform: uppercase ;
    font-weight: bold;
}

.priceblue .pricetablecell
{
    text-align: left ;
	margin-left: 12px;
	color: #445467;
}

.pricetablecell {
    padding-left: 35px;
	position: relative;
}

.pricetablecell::before {
    content: ' ';
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    background-image: url(/upload/pricefileg.png);
    background-size: contain ;
    background-repeat: no-repeat;
    padding: 3px;
}

.pricetablecell.tusk::before
{
opacity: 0.5;
}

.litetitle {
    text-align: left;
 	  color: #445467;
    font-weight: bold;
    font-size: 0.85em;
margin-top: 10px;
margin-bottom: 5px;
}

.pricedark {
    background: #e9e9e9;
}

.pricedark .pricetablecell {
    width: 90px;
    line-height: 40px;
    margin: 0 auto;
	color: #445467;
}

.pricerose {
    background: #e9e9e9;
}

.pricelist a {

color: #fff;
text-decoration: underline;
background: #445467;
border: 10px #445467 solid;

-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
padding: 3px;



}

.pricepurpur {
    background: #e9e9e9;
}

.pricepurpur .pricetablecell
{
line-height: 40px;
width: 90px;
margin: 0 auto;
margin-bottom: 10px;
color: #445467;
}

.promo5 {
    overflow: hidden;
}

.promo5 #video_bg, .cafeefir-promo #video_bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 0;
    opacity: 0.2;
	width: 100%;
	height: 100%;
}

@keyframes timing-fromto {
  from {
    background-position: 48% 50%;
background-size: 104%;
    }
  to {
    background-position: 52% 50%;
background-size: 104%;
    }
}


@media (min-width: 1001px)
	{
.pagebanneranim{
  animation: timing-fromto 3s infinite alternate;
  }

.pagebanneranim {
    min-height: 50vh;
    height: 75vh;
    display: table;
    width: 100%;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
}
}

@media (max-width: 1000px)
	{
.pagebanneranim {
    min-height: 50vh;
    height: 75vh;
    display: table;
    width: 100%;
    vertical-align: middle;
    background-repeat: no-repeat;
    color: #fff;
	background-size: cover;
	background-position: 50% 50%;
}
}

@keyframes partslides-anim {
	0%{
   background-image: url(/upload/part-slide-1.jpg);
	}
  10%{
   background-image: url(/upload/part-slide-2.jpg);
   }
  20%{
   background-image: url(/upload/part-slide-2.jpg);
   }
  30%{
   background-image: url(/upload/part-slide-3.jpg);
   }
  40%{
   background-image: url(/upload/part-slide-3.jpg);
   }
  50%{
   background-image: url(/upload/part-slide-4.jpg);
   }
  60%{
   background-image: url(/upload/part-slide-4.jpg);
   }
  70%{
   background-image: url(/upload/part-slide-3.jpg);
   }
  80%{
   background-image: url(/upload/part-slide-3.jpg);
   }
  90%{
   background-image: url(/upload/part-slide-2.jpg);
   }
100%{
   background-image: url(/upload/part-slide-2.jpg);
}
}

.partslideback
{
	background-image: url(/upload/part-slide-1.jpg),
		url(/upload/part-slide-2.jpg),
		url(/upload/part-slide-3.jpg),
		url(/upload/part-slide-4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50%;
}

.partslides {
	background-image: url(/upload/part-slide-1.jpg);
}
.partslides.ready-animate {
	animation: partslides-anim 3s infinite step-end;
	animation-delay: 0.3s;	
}


@keyframes suvslides-anim {
	0%{
   background-image: url(/upload/suv-slide-1.jpg);
	}
  20%{
   background-image: url(/upload/suv-slide-2.jpg);
   }
  40%{
   background-image: url(/upload/suv-slide-3.jpg);
   }
  60%{
   background-image: url(/upload/suv-slide-2.jpg);
   }
  80%{
   background-image: url(/upload/suv-slide-3.jpg);
   }
  100%{
   background-image: url(/upload/suv-slide-4.jpg);
   }
}

.suvslideback
{
	background-image: url(/upload/suv-slide-1.jpg),
		url(/upload/rule-slide-2.jpg),
		url(/upload/rule-slide-3.jpg),
		url(/upload/rule-slide-4.jpg);
    background-repeat: no-repeat;
	background-size: cover;
    background-attachment: fixed;
    background-position: 50%;		
}

.suvslides {
	background-image: url(/upload/suv-slide-1.jpg);
}
.suvslides.ready-animate {
	animation: suvslides-anim 3s infinite step-end;
}

@keyframes ruleslides-anim {
	0%{
   background-image: url(/upload/rule-slide-1.jpg);
	}
  20%{
   background-image: url(/upload/rule-slide-2.jpg);
   }
  40%{
   background-image: url(/upload/rule-slide-3.jpg);
   }
  60%{
   background-image: url(/upload/rule-slide-2.jpg);
   }
  80%{
   background-image: url(/upload/rule-slide-3.jpg);
   }
  100%{
   background-image: url(/upload/rule-slide-4.jpg);
   }
}

.ruleslideback
{
	background-image: url(/upload/rule-slide-1.jpg),
		url(/upload/rule-slide-2.jpg),
		url(/upload/rule-slide-3.jpg),
		url(/upload/rule-slide-4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50%;
}
.ruleslides {
	background-image: url(/upload/rule-slide-1.jpg);
}
.ruleslides.ready-animate {
	animation: ruleslides-anim 3s infinite step-end;
}

@keyframes holeslides-anim {
	0%{
   background-image: url(/upload/koncert-slide-1.jpg);
	}
  20%{
   background-image: url(/upload/koncert-slide-2.jpg);
   }
  40%{
   background-image: url(/upload/koncert-slide-3.jpg);
   }
  60%{
   background-image: url(/upload/koncert-slide-4.jpg);
   }
  80%{
   background-image: url(/upload/koncert-slide-3.jpg);
   }
  100%{
   background-image: url(/upload/koncert-slide-2.jpg);
   }
}

.holeslideback
{
	background-image: url(/upload/concerthall.jpg);
	/*
	background-image: url(/upload/koncert-slide-1.jpg),
		url(/upload/koncert-slide-4.jpg),
		url(/upload/koncert-slide-2.jpg),
		url(/upload/koncert-slide-3.jpg);
	*/	
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50%;
}

.holeslides {
	background-image: url(/upload/koncert-slide-1.jpg);
}

.holeslides.ready-animate {
	animation: holeslides-anim 3s infinite step-end;
}

@keyframes contslides-anim {
	0%{
   background-image: url(/upload/cont-slide-1.jpg);
	}
  20%{
   background-image: url(/upload/cont-slide-2.jpg);
   }
  40%{
   background-image: url(/upload/cont-slide-3.jpg);
   }
  60%{
   background-image: url(/upload/cont-slide-4.jpg);
   }
  80%{
   background-image: url(/upload/cont-slide-5.jpg);
   }
  100%{
   background-image: url(/upload/cont-slide-6.jpg);
   }
}

.contslideback
{
	background-image: url(/upload/cont-slide-1.jpg),
		url(/upload/cont-slide-2.jpg),
		url(/upload/cont-slide-3.jpg),
		url(/upload/cont-slide-4.jpg),
		url(/upload/cont-slide-5.jpg),
		url(/upload/cont-slide-6.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50%;
}

.contslides {
	background-image: url(/upload/cont-slide-1.jpg);
}

.contslides.ready-animate {
	animation: contslides-anim 5s infinite step-end;
}



@keyframes buroslides-anim {
  0%{
   background-image: url(/upload/buro-slide-1.jpg);
	}
  20%{
   background-image: url(/upload/buro-slide-2.jpg);
   }
  40%{
   background-image: url(/upload/buro-slide-1.jpg);
   }
  60%{
   background-image: url(/upload/buro-slide-3.jpg);
   }
  80%{
   background-image: url(/upload/buro-slide-1.jpg);
   }
  100%{
   background-image: url(/upload/buro-slide-4.jpg);
   }
}
/* @@@ */
.buroslideback {
	background-image: url(/upload/buro-slide-1.jpg),
		url(/upload/buro-slide-2.jpg),
		url(/upload/buro-slide-3.jpg),
		url(/upload/buro-slide-4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50%;	
}
.buroslides {
	background-image: url(/upload/buro-slide-1.jpg);
}
.buroslides.ready-animate {
	animation: buroslides-anim 3s infinite step-end;
}

@media (max-width: 768px){
	.galleryitemimage{

		width: 96% ! important;
	}
}

.phoneimg
{
max-height: 34px;
margin-top: 8px;
margin-right: 10px;
float: right;
}

.onenews img
{
max-width: 100% ! important;
height: auto ! important;
}

.btn-small {
    background: none;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.75);
    border: 0;
    color: #082140;
    background-color: #fff;
    border-radius: 0;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 1em;
    text-shadow: none;
}

.btn-small a 
{
	color: #082140;
text-decoration: none;
}

.btn-small a:hover
{
text-decoration: underline ! important;
}

.search-form .btn
{
margin-left: 10px;
}

.search-form
{
margin-top: 35px;
}

.search-suggest
{
width: 100% ! important;
max-width: 100% ! important;
font-family: 'Roboto', sans-serif ! important;
text-align: left ! important;
font-size: 14px ! important;
height: 32px ! important;
}

.wind
{
background-image: url(/upload/wind.png);
}

.groza
{
background-image: url(/upload/groza.png);
}

.reka
{
background-image: linear-gradient(rgba(6, 47, 191, 0.7), rgba(6, 47, 191, 0.5)), url(/upload/reka.png);
}

.whitetitle {
font-size: 1.75em;
color: white;
font-weight: 200;
}


.mibok-link11 *{box-sizing: content-box;}
.mibok-link11.wrapper-mibok-glaza{margin: 0; width: 200px;}
.mibok-link11 .wrapper-mibok-glaza-link{font: 11px Arial, Helvetica, sans-serif;color: #01639d;font-weight: bold;text-decoration: none !important;position: relative;margin: 0 10px 0 10px;}
.mibok-link11 .wrapper-mibok-glaza-link:hover{text-decoration: none !important;}
.mibok-link11 .wrapper-mibok-glaza-link .mibok-glaza-icon{width: 39px; height:39px; border-radius: 50%; -webkit-border-radius:50%;  -moz-border-radius:50%; background: #1678DC; font-size: 22px; font-weight: bold; color:#fff !important; display: inline-block; line-height: 1.7em;text-align: center;    text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); margin-right: 10px;border: 3px solid #1678DC;}
.mibok-link11 .wrapper-mibok-glaza-link .mibok-glaza-text{font-size: 14px;color:#000;   display: inline-block;width: 120px;vertical-align: middle;margin-top: -10px;}
.mibok-link11 .wrapper-mibok-glaza-link .mibok-glaza-text:hover{text-decoration: underline; }
.js-hideshow {
	display: none;
}
.promo-orlikov {
	background-image: url(/upload/hitech.jpg);
	margin: 25px 0;	
}
.rtr-logo {
	margin: 27px 15px 0 15px;
	display: inline-block;
}
.rtr-logo img {
	width: 80px;
}
.tower-logo {
	display: inline-block;
	margin: 0 15px;
}
.sitename embed {
	width: 100%;
}
.iw iframe {
	width: 100%;
	height: 400px;
	border: none;
}
.imcenter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.search-form form {
    margin-left: auto;
    margin-right: auto;
    width: 217px;	
}
.soc a img {
	height: 30px;
}
.page-not-found {
	padding-top: 35px;
}
.page-not-found h1 {
	margin-bottom: 35px;
}
.btn a {
	display: block;
	margin: -10px -50px;
	padding: 10px 50px;
}
.ajax-form input,
.ajax-form input:active,
.ajax-form input:focus,
.ajax-form select,
.ajax-form textarea {
	outline: none !important;
	box-sizing: border-box;
}
.ajax-form input[type="text"],
.ajax-form select,
.ajax-form textarea {
	resize: none;
	padding: 5px 15px;
	width: 454px !important;
}
.wait, .wait * {
	cursor: wait !important;
}
.form-result {
    color: #375348;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;	
}
.form-result-success {
    color: #375348;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;	
}
.ajax-form label {
	font-weight: normal;
}
.slick-initialized .slick-slide {
	visibility: visible !important;
}
.regulations-link,
.regulations-link:focus,
.regulations-link:hover,
.regulations-link:active {
	color: #ffffff;
	text-decoration: none;
	outline: none;
	display: block;
}
.download-link {
    display: inline-block;
    max-height: 45px;
    line-height: 1.6;	
}
.download-link img {
	max-width: 100%;
    max-height: 45px;
    margin-right: 10px;
    float: left;	
}
@media (min-width: 992px) {
	.download-link {
		display: none;
	}
}

.ph_gallery .item {
	margin-bottom:30px;
}

.slabo {
	font-size:16px; 
	color:#fff;
	display:inline-block;
	background:#3b4f6f;
	border-radius:5px;
	padding:5px 15px;
	margin-bottom:30px;
}
.slabo:hover {
	text-decoration:none;
}

#vidbg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	left: 0;
	top: 0;
	z-index: 1;
	overflow: hidden;
}
.bx-newslist-block {
	margin-bottom:30px;
}
.concert-news-item .bx-newslist-block {
	margin:0;
	padding:15px;
	height:140px;
	min-height:140px;
}
.concert-news-item .bx-newslist-block:after {
	content:'';
	display:table;
	clear:both;
}
.concert-news-item .bx-newslist-img.custom {
	margin:0;
	height:250px;
}
.concert-news-item .bx-newslist-title {
	padding:0;
	margin: 0 0 15px 0;
	line-height:24px;
	height:72px;
	overflow:hidden;
}
.concert-news-item .bx-newslist-title a {
	font-weight:normal;
	font-size: 20px;
	padding:0; margin:0;
}
.concert-news-item .bx-newslist-content {
	display:none;
}
.concert-news-item .bx-newslist-more {
	position:static;
	text-decoration:none;
}
.concert-news-item .bx-newslist-block .date {
	display:inline-block;
	color:#cb4376;
}
.concert-news-item .bx-newslist-block .more {
	float:right;
	margin:0;
	line-height:20px;
	text-decoration:none;
}
.concert-news-item .bx-newslist-block .more a {
	text-decoration:none;
	color:#5d6577;
	text-transform:uppercase;
}
.concert-news-item .bx-newslist-block .more a span {
	display:inline-block;
	margin-left:3px;
	height:20px;
	width:20px;
	border-radius:50%;
	text-align:center;
	color:#a4a4a5;
	border:1px solid #a4a4a5;
}
@media screen and (max-width:991px) {
	#vidbg {
		display:none;
	}
	.homepage {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/upload/homeban2.jpg);
		background-position: 50% 100%;
		background-size:cover;
	}
}